/*
Theme Name: Structure Child
Theme URI: https://structure.thememove.com
Description: A child theme of Structure Theme
Author: ThemeMove
Author URI: https://thememove.com
Version: 4.0
Template: structure
*/

body.home_12 .top-area .fa {
    color: #f63e3e !important;
}

.scheme .copyright {
    background-color: #f63e3e !important;
    color: #ffffff;
}

body.home_12 .pro-services .vc_icon_element-inner {
    background-color: #f63e3e;
}

.special h2 em:nth-child(1) {
    color: #f63e3e;
    font-style: normal;
}

body.home_11 .leading li:before {
    content: '\f00c';
    color: #f63e3e;
    margin-right: 10px;
    font-family: 'Font Awesome 5 Pro';
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
}